.font-alt { font-family: 'Poppins', sans-serif !important; } 

.hireWP .contactbox .form-control { height: 50px; background: #e7e7e7; border-radius: 2px; } 

.hireWP .contactbox .form-group { width: 100%; display: inline-block; margin: 5px; } 

.hireWP .contactbox { border-radius: 0; margin: 0 auto; max-width: 500px; box-shadow: -2px 2px 0 3px #000; border: 1px solid #DDD; } 

.hireWP .contactbox form { display: flex; flex-wrap: wrap; } 

.hireWP .contactbox .form-group.row100 { width: 100%; } 

h1.wp_heading { padding: 0px 10px; color: #000000; font-size: 60px; line-height: 1.25; font-weight: 800; } 

h1.wp_heading span { /* background: hsla(192, 95%, 50%, 1); *//* background: linear-gradient(90deg, hsla(192, 95%, 50%, 1) 0%, hsla(225, 89%, 47%, 1) 100%); */background: -moz-linear-gradient(90deg, hsla(192, 95%, 50%, 1) 0%, hsla(225, 89%, 47%, 1) 100%); background: -webkit-linear-gradient(90deg, hsla(192, 95%, 50%, 1) 0%, #0d43e3 100%); filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#07C8F9", endColorstr="#0D41E1", GradientType=1); -webkit-background-clip: text; -webkit-text-fill-color: transparent; } 


.hireWP .contactbox .contactboxheading { font-size: 24px; } 

.wp_subheading { font-size: 24px; font-weight: 800; margin-bottom: 20px; } 

p.txt_WP_main { font-size: 16px; line-height: 1.8; } 

p span.wpcf7-spinner { display: none; } 

.hireWP .contactbox .form-group p { margin-bottom: 10px; } 

ul.wp-check-list li { display: block; margin-bottom: 10px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.41' height='11.732' viewBox='0 0 15.41 11.732'%3E%3Cpath id='ic_done_24px' d='M8.3 14.881 4.626 11.2 3.4 12.429l4.9 4.9L18.81 6.826 17.584 5.6Z' transform='translate(-3.4 -5.6)' fill='%23198754'/%3E%3C/svg%3E"); background-repeat: no-repeat; background-position: 0 5px; padding-left: 29px; font-size: 16px; line-height: 1.65; background-size: 16px; } 

ul.wp-check-list { padding-left: 0; } 

.hireWP { background: #ebf4fb; } 

.service_hightlight_wrap { display: flex; align-items: center; margin-bottom: 30px; } 

.service_hightlight_wrap .heading { flex: 0 0 20%; } 

.service_hightlight_wrap .heading h5 { font-size: 18px; line-height: 1.35; color: #151515; font-weight: 400; } 

.service_hightlight_wrap .service_highlight_content { flex: 0 0 calc((100% / 5) - 10px); justify-content: center; height: 230px; font-size: 20px; display: flex; align-items: center; border-right: none; padding: 36px 30px 36px 38px; background-color: #ffffff; border-style: solid; border-width: 0px 0px 0px 0px; border-radius: 10px 52px 10px 52px; box-shadow: 29px 29px 59px 0px rgb(28 137 212 / 10%); margin: 10px; position: relative; border: 2px solid #000000; } 

.service_hightlight_wrap .service_highlight_content h6 { line-height: 1.65; font-weight: 700; font-size: 17px; position: relative; color: #000; } 

.divheading h5 { text-align: center; font-size: 28px; font-weight: 600; margin: 0 auto 40px; } 

.main.py-5 { padding: 50px 0 !important; } 

.main p { font-size: 16px !important; line-height: 1.65 !important; } 

.divHeading2 { font-weight: 700; font-size: 20px; margin-bottom: 10px; } 

.divImage img { width: calc(100%); max-width: 480px; margin: 0 auto; display: block; } 

.fullImg img { width: calc(100%); } 

.hireWP .btn-submitquery { padding: 10px 14px !important; border-radius: 2px !important; background: #08a1f2 !important; } 

.colorbox { background: #0d43e3; padding: 2rem; color: #FFF; } 
.txtHeadingLarg { margin: 60px 0; font-size: 32px; font-weight: 500; margin-bottom: 15px; letter-spacing: -1px; line-height: 1.65; max-width: 480px; } 
.colorbox ul.wp-check-list li { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.41' height='11.732' viewBox='0 0 15.41 11.732'%3E%3Cpath id='ic_done_24px' d='M8.3 14.881 4.626 11.2 3.4 12.429l4.9 4.9L18.81 6.826 17.584 5.6Z' transform='translate(-3.4 -5.6)' fill='%23FFFFFF'/%3E%3C/svg%3E"); } 

.txtHeadingLarg { font-size: 32px; font-weight: 500; margin-bottom: 15px; letter-spacing: -1px; padding: 20px 0; } 

.txtHeadingLargAlt { font-size: 24px; font-weight: 500; letter-spacing: -1px; text-align: center; margin: 50px auto; line-height: 1.8; max-width: 1024px; } 

.align-middle { display: flex; align-items: center !important; } 
.divImage { height: 100%; display: flex; align-items: center; justify-content: center; } 
.sub_text_heading { font-size: 43px; font-weight: 600; margin-bottom: 15px; letter-spacing: -1px; line-height: 1.1em; text-align: center; margin-bottom: 20px; } 

.sub_txt { text-align: center; font-size: 22px; font-weight: 500; margin-bottom: 15px; letter-spacing: -0.5px; } 

._txtServiceCard { padding: 36px 30px 36px 38px; background-color: #FFFFFF; border-style: solid; border-width: 0px 0px 0px 0px; border-radius: 10px 52px 10px 52px; box-shadow: 29px 29px 59px 0px rgb(28 137 212 / 10%); margin: 20px 0; transition: 0.3s transform ease-in; border: 3px solid #000000; height: calc(100% - 20px);} 

._txtServiceCard .txt_title { font-size: 18px; font-weight: 700; margin-bottom: 10px; /* color: #0d43e3; */ } 

._txtServiceCard p { font-size: 14px !important; } 

._qoutehead { display: flex; align-items: center; } 

._qoutehead ._testimoniallogo { width: 74px; height: 74px; margin-right: 15px; border-radius: 50%; display: flex; align-items: center; justify-content: center; background: #FFF; overflow: hidden; box-shadow: 0px 6px 16px #9f9e9e29; border: 2px solid #f0f0f0; } 

._testimonialname { font-size: 18px; text-transform: uppercase; font-weight: 700; letter-spacing: .38px; } 

._testimonialcompany { font-size: 12px; color: #616161; } 

.review_stars ._stars { background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='m11.65 44 3.25-14.05L4 20.5l14.4-1.25L24 6l5.6 13.25L44 20.5l-10.9 9.45L36.35 44 24 36.55Z' fill='%23fb8500'/%3E%3C/svg%3E"); width: 100px; background-size: 20px; background-repeat: repeat; display: inline-block; height: 20px; } 

.review_stars ._count { font-size: 18px; font-weight: 600; position: relative; top: 2px; margin-right: 10px; color: #000; } 

.review_stars { align-items: center; display: flex; } 

.card_client_review { background: #FFF; box-shadow: 29px 29px 59px 0px rgb(28 137 212 / 10%); padding: 2.5rem; margin: 20px 0; border-radius: 10px 52px 10px 52px; height: calc(100% - 20px); } 

._qoutetext { margin-top: 20px; color: #1b1b1b; font-size: 13px; line-height: 1.85; } 

.wp_client_reviews { padding: 60px 0; } 

.faqHeading { font-size: 54px; font-weight: 700; line-height: 1.25; } 

.wp_Faq.accordion>.card>.card-header { background: #FFF; border: none; padding-left: 0; padding-right: 0; } 

.wp_Faq.accordion>.card { border: none !important; border-bottom: 1px solid #e8e8e8 !important; } 

.wp_Faq.accordion>.card>.card-header h2 button { font-weight: 600; color: #000 !important; text-decoration: none; padding-left: 0; font-size: 18px; position: relative; } 

.wp_Faq .card-body { padding-left: 0; padding-right: 0; padding-top: 0; } 

.wp_Faq.accordion { margin-top: 20px; } 

.wp_Faq.accordion>.card>.card-header h2 button:after, .wp_Faq.accordion>.card>.card-header h2 button:before { content: ""; position: absolute; width: 10px; height: 2px; background: #000; right: 0; } 

.wp_Faq.accordion>.card>.card-header h2 button:not(collapsed)::before { display:none; } 

.wp_Faq.accordion>.card>.card-header h2 button.collapsed:before { transform: rotate(90deg); display:block !important; } 

.wp_faqs .divheading h5 { font-size: 36px; line-height: 1.5; } 

p.text-center.text-980 {
   
    margin: 0 auto;
    font-size: 18px !important;
}

@media only screen and (max-width:980px) {
    .service_hightlight_wrap {flex-wrap: wrap;}
}

@media only screen and (max-width:480px) {
    h1.wp_heading {
    font-size: 40px;
    line-height: 1.25;
    padding: 0;
}
    .main.py-5.hireWP {
        padding-top: 0 !important;
    }
    
    .service_hightlight_wrap .service_highlight_content {
        flex: 0 0 calc(100% - 10px) !important;
        height: auto;
    }
}

@media screen and (max-width:480px) {
    .wp_Faq.accordion>.card>.card-header h2 button {
        word-wrap: normal !important;
        white-space: normal !important;
        padding-right: 20px !important;
    }
    .wp_Faq.accordion>.card>.card-header h2 button.collapsed:before {
        transform: rotate(90deg);
        display: block !important;
        top: 32px !important;
    }
  }